<div class="panel panel-primary">
    <div class="panel-heading">
      <h2>Employee List</h2>
      <div>
      <input type="text"  [(ngModel)]="x">
    </div>
    </div>
    <div class="panel-body">
      <table class="table table-striped">
        <thead>
            <tr>
                <th>id</th>
                <th>fname</th>
                <th>lname</th>
                <th>email</th>
                <th>age</th>
                <th>Departement</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tr *ngFor="let emp of employees">
           
            <td>{{emp.id}}</td>
            <td><a routerLink="/listeemp/{{emp.id}}">{{emp.fname}} </a></td>
            <td>{{emp.lname}}</td>
            <td>{{emp.email}}</td>
            <td>{{emp.age}}</td>
            <td>{{emp.departement.name}}</td> 
            <td><button click="deleteEmployee(emp.id)" class="btn btn-danger">Delete</button></td>
        
        </tr>
        <tbody>
        </table>
          

    </div>
  </div>
